org.springframework.data.mapping

## Interface SimplePropertyHandler

    public interface SimplePropertyHandler

A property handler to work with untyped `PersistentProperty` instances.

Author:
  Oliver Gierke

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `doWithPersistentProperty(PersistentProperty<?> property)` Handle the given `PersistentProperty`.

### Method Detail

#### doWithPersistentProperty

    void doWithPersistentProperty(PersistentProperty<?> property)

Handle the given `PersistentProperty`.

Parameters:
  `property` - will never be null.